Backward compability

js-dos v7 is better then 6.22 in many cases. But it targets on modern browsers. It supports only wasm execution, so it's not possible to run js-dos in pure js mode. In rare cases this can be important and js-dos 6.22 is only one option here.

However js-dos bundle is plain zip archive, so you can use them also with js-dos 6.22.

examples/dos-6.22.html
Run
{}